View Issue Details

IDProjectCategoryView StatusLast Update
0006813Talerdeployment and operationspublic2021-08-24 16:23
ReporterMS Assigned ToChristian Grothoff  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.8Fixed in Version0.8 
Summary0006813: Publish Doxygen and TSDoc.
DescriptionDocumentation created with Doxygen and TSDoc needs automatic publishing on the Web.
TagsNo tags attached.

Activities

MS

2021-03-23 12:21

manager   ~0017635

Is it documented somewhere how to generate Doxygen documentation for the C components?

Christian Grothoff

2021-03-25 23:09

manager   ~0017651

cd doc/doxygen
make full

Christian Grothoff

2021-04-27 00:22

manager   ~0017783

https://docs.taler.net/doxygen/{anastasis,exchange,merchant,wallet-core}/ now exist.

Issue History

Date Modified Username Field Change
2021-03-22 19:10 MS New Issue
2021-03-22 19:10 MS Status new => assigned
2021-03-22 19:10 MS Assigned To => Stefan
2021-03-23 12:21 MS Note Added: 0017635
2021-03-23 22:32 MS Assigned To Stefan => MS
2021-03-23 22:40 MS Category documentation => deployment and operations
2021-03-25 23:09 Christian Grothoff Note Added: 0017651
2021-04-21 20:42 Christian Grothoff Assigned To MS => Christian Grothoff
2021-04-21 20:42 Christian Grothoff Product Version => git (master)
2021-04-21 20:42 Christian Grothoff Target Version => 0.9
2021-04-27 00:22 Christian Grothoff Note Added: 0017783
2021-04-27 00:22 Christian Grothoff Status assigned => resolved
2021-04-27 00:22 Christian Grothoff Resolution open => fixed
2021-04-27 00:22 Christian Grothoff Fixed in Version => 0.9
2021-07-30 13:57 Christian Grothoff Fixed in Version 0.9 => 0.8.1
2021-07-30 13:59 Christian Grothoff Target Version 0.9 => 0.8.1
2021-07-30 14:01 Christian Grothoff Fixed in Version 0.8.1 => 0.8
2021-07-30 14:02 Christian Grothoff Target Version 0.8.1 => 0.8
2021-08-24 16:23 Christian Grothoff Status resolved => closed